 .u-section-1 {
  background-image: none;
  min-height: 688px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 688px;
  background-image: url("https://images.unsplash.com/photo-1620653713380-7a34b773fef8?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3w1NzgzNjl8MHwxfHNlYXJjaHwzfHxQbHVtYmVyfGVufDB8fHx8MTc2OTI0NzY4M3ww&ixlib=rb-4.1.0&q=80&w=1080");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 688px;
}

.u-section-1 .u-container-layout-2 {
  padding: 61px 29px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 1px;
  font-size: 3.75rem;
  line-height: 0.8;
  font-weight: 700;
  margin: 0 0 0 27px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 39px 11px 0 16px;
}

.u-section-1 .u-btn-1 {
  font-size: 2.25rem;
  margin: 50px auto 0;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  font-size: 1.2em;
}

.u-section-1 .u-shape-1 {
  width: 90px;
  height: 90px;
  margin: 95px auto 0 27px;
}

.u-section-1 .u-shape-2 {
  width: 90px;
  height: 90px;
  margin: -90px auto 0 144px;
}

.u-section-1 .u-shape-3 {
  width: 90px;
  height: 90px;
  margin: -90px 134px 0 auto;
}

.u-section-1 .u-shape-4 {
  width: 90px;
  height: 90px;
  margin: -90px 11px 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 614px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-image-1 {
    min-height: 479px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 669px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 40px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 12px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 8px;
    margin-right: 3px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 336px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-image-1 {
    min-height: 367px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 29px;
    padding-bottom: 25px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 68px;
    height: 70px;
    margin-top: 57px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -85px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 661px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-image-1 {
    order: 1;
    min-height: 612px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 60px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-shape-1 {
    width: 82px;
    height: 82px;
    margin-top: 86px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -55px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 453px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-image-1 {
    min-height: 385px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 584px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 24px 40px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 36px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-shape-1 {
    width: 64px;
    height: 66px;
    margin-top: 93px;
    margin-left: 12px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -82px;
  }

  .u-section-1 .u-shape-3 {
    width: 66px;
    height: 75px;
    margin-top: -83px;
    margin-right: auto;
    margin-left: 86px;
  }

  .u-section-1 .u-shape-4 {
    margin-top: -82px;
    margin-right: 0;
  }
} .u-section-2 {
  min-height: 722px;
}

.u-section-2 .u-shape-1 {
  height: 173px;
  width: calc(((100% - 1140px) / 2)  + 676px);
  margin: 275px auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: -402px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-image-1 {
  height: 542px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 60px 0;
}

.u-section-2 .u-image-2 {
  height: 422px;
  object-position: 100% 50%;
  width: 349px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 0 -87px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-family: Mako;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(235, 186, 22) !important;
}

.u-section-2 .u-list-icon-2 {
  color: rgb(235, 186, 22) !important;
}

.u-section-2 .u-list-icon-3 {
  color: rgb(235, 186, 22) !important;
}

.u-section-2 .u-list-icon-4 {
  color: rgb(235, 186, 22) !important;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  background-image: none;
  font-weight: 700;
  margin: 60px auto 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 611px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 940px) / 2)  + 555px);
    margin-top: 181px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -340px;
    margin-bottom: 14px;
  }

  .u-section-2 .u-image-1 {
    height: 447px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 536px;
  }

  .u-section-2 .u-image-2 {
    height: 347px;
    width: 294px;
    margin-top: 20px;
    margin-left: -81px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 618px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 434px);
    margin-top: 223px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -335px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-2 .u-image-1 {
    height: 359px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-2 {
    height: 264px;
    width: 229px;
    margin-top: 87px;
    margin-left: -72px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 518px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1741px;
  }

  .u-section-2 .u-shape-1 {
    height: 524px;
    width: 345px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -378px;
    margin-bottom: 26px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 947px;
  }

  .u-section-2 .u-image-1 {
    height: 795px;
    margin-top: 4px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 269px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-2 {
    height: 437px;
    width: 408px;
    margin-top: -236px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1223px;
  }

  .u-section-2 .u-shape-1 {
    height: 432px;
    width: 216px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 596px;
  }

  .u-section-2 .u-image-1 {
    height: 500px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-2 .u-image-2 {
    height: 345px;
    width: 286px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 775px;
}

.u-section-3 .u-shape-1 {
  height: 440px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  width: 526px;
  font-family: Mako;
  font-weight: 400;
  font-size: 3.75rem;
  margin: -376px auto 0;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  grid-template-rows: repeat(1, auto);
  margin: 74px auto 1px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  --gap: 0px;
  min-height: 530px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 305px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-family: Mako;
  margin: 28px 257px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: -39px 0 0 46px;
}

.u-section-3 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 34px auto 0;
  padding: 5px 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  height: 305px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-family: Mako;
  margin: 28px 257px 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  margin: -39px 0 0 46px;
}

.u-section-3 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 34px auto 0;
  padding: 5px 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  height: 305px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  font-family: Mako;
  margin: 28px 257px 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  margin: -39px 0 0 46px;
}

.u-section-3 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 34px auto 0;
  padding: 5px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 789px;
  }

  .u-section-3 .u-shape-1 {
    height: 421px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -358px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    margin-bottom: 50px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    min-height: 375px;
  }

  .u-section-3 .u-image-1 {
    height: 241px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-right: 57px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-right: 57px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 57px;
  }

  .u-section-3 .u-image-2 {
    height: 241px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    margin-right: 57px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 20px;
    margin-right: 57px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 57px;
  }

  .u-section-3 .u-image-3 {
    height: 241px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-6 {
    margin-right: 57px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 20px;
    margin-right: 57px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-3 .u-image-1 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 225px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 225px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 225px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1601px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    font-size: 2.8125rem;
    margin-top: -310px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: 148px;
    margin-bottom: 36px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1107px;
  }

  .u-section-3 .u-image-1 {
    height: 138px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 138px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 138px;
    margin-right: initial;
    margin-left: initial;
  }
}